Loading...
Searching...
No Matches
mlpredict.c File Reference

Functions for using python to do machine learning in Singular. More...

`#include <stdio.h>`
`#include <stdlib.h>`
`#include <string.h>`
`#include "kernel/mod2.h"`

Go to the source code of this file.

## Detailed Description

Functions for using python to do machine learning in Singular.

Author
  Murray Heymann

Date
  August 2019

Definition in file mlpredict.c.